.LEFT MARGIN
.ifnot hlp
.TP 10 
.HL 1 MODE SETTING 
.INDEX MODE SETTING 
.INDEX COMMANDS, MODE SETTING 
.bb
.endif hlp
.LEFT MARGIN +5 
.if hlp.i-6;2 MODE__SETTING
.i-6;3 ENABLE__BAR
.br
.endif hlp
.s.tp10.i-5;   .ENABLE BAR  [n1] [,n2]
.i-5; .EBB [n1] [,n2]
.eb
.s.x ENABLE BAR
The change bar is a vertical bar printed in the in the left margin of a document.
It is generally used to note sections of the document that have been changed
since the last printing of the document.
This command enables the printing of change bars.
Bars will not actually be printed unless a .BEGIN BAR command is issued.
This command is normally issued at the beginning of a document.
.bb
Each line is shifted right by n1 before the change bar and by n2-1 after the
change bar.
If no change bar is printed the line is shifted right by n1+n2.
In effect if n1 is 4 and n2 is 3 the text line is always indented by 7
but the change bar appears 2 spaces to the left of the text when it is
turned on.
The defaults for n1,n2 are 0,3.
If you set a left margin the n1,n2 are in addition to the left margin.
.eb
.s.tp6.i-5;   .DISABLE BAR 
.i-5;   .DBB 
.s.x DISABLE BAR 
Causes change bar mode to be disabled. 
If this is done at all, it is usually only at page breaks. 
This is the default setting.
.if hlp.i-6;3 BEGIN__BAR
.br
.endif hlp

.s.tp6.i-5;   .BEGIN BAR 
.i-5; .BB
.s.x BEGIN BAR 
Causes the change bar to be printed in the document.  It will be printed
until a .END BAR command is encountered.
.s.tp5.i-5;   .END BAR 
.tp5; .EB
.s.x END BAR 
This command stops the printing of change bars.
.if hlp.i-6;3 JUSTIFY
.br
.endif hlp

.s.tp7.i-5;   .JUSTIFY 
.i-5; .J
.s.x JUSTIFY 
Causes a break and sets subsequent output lines to be justified 
(initial setting). 
The command increases the spaces between words until the last word 
exactly meets the right margin. 
.s.tp6.i-5;   .NO JUSTIFY 
.i-5; .NJ 
.s.x NO JUSTIFY 
Causes a break and prevents justification of subsequent 
output lines to make a ragged right margin. 
.if hlp.i-6;3 FILL
.br
.endif hlp

.s.tp10.i-5;   .FILL 
.i-5; .F 
.s.x FILL 
Causes a break and specifies that subsequent output lines be 
filled (inital setting).  Sets the justification mode to be that specified by 
the last appearance of JUSTIFY or NOJUSTIFY. 
FILL adds successive words from the source text until 
the adding of one more word will exceed the right margin. 
It stops before putting the last word in. 
(If hyphenation has not been disabled, 
RNO will attempt to break words which cause line overflow 
into syllables.) 
.bb
Normally the end of an input line is treated as a space unless the command
 .NO SPACE is used.
.eb
.s.tp5.i-5;   .NO FILL 
.i-5; .NF 
.s.x NO FILL 
disengages the FILL and JUSTIFY modes. 
This command is used to permit typing a table. 
.ifnot hlp
.skip 
.nt 
1.#The nofill-nojustify mode need be used only where there 
are several lines of material to be copied exactly.  A single 
line example will not require using these commands if there 
are breaks before and after. 
.skip 
2.#Normally FILL and NOFILL are used to turn both 
filling and justification on and off.  It is usually 
desirable to do both.  A subsequent appearance of a justification 
command will override the fill command however. 
.skip 
 
3.#Because of the action of FILL, a single occurrance of 
NOJUSTIFY will cause the remainder of the file to be 
unjustified, with filling as specified.  In order to justify 
but not fill (not recommended), a JUSTIFY command must 
follow every NOFILL  command. 
.en 
.endif hlp
.bb
.if hlp.i-6;3 NO__SPACE
.br
.endif hlp

.s.tp5.i-5; .NO SPACE
.i-5; .NSP
.s.x NO SPACE
This command may be used to join 2 filled lines without the normal space
in the output between them.  If .FILL is engaged and you issue .NO SPACE
after a line, the end of that line will not automatically generate a space
in the output .DOC file.
.eb
.ifnot hlp
.s.tp7.i-5;   .UPPER CASE 
.i-5; .UC 
.s.x UPPER CASE 
sets the output mode to upper case.  This comand acts 
the same as typing two circumflexes (_^_^). 
This is the default mode. 
There is no need to type this command unless the mode 
was previously altered to lower case. 
.s.tp5.i-5;   .LOWER CASE 
.i-5; .LC 
.s.x LOWER CASE 
sets the typeout mode to lower case. 
This command acts the same as typing two backslashes (_\_\). 
.endif hlp
.if hlp.i-6;3 PERIOD
.br
.endif hlp

.s.tp5.i-5;   .PERIOD 
.i-5;   .PR 
.s.x PERIOD 
enables printing of two spaces after every punctuation that is 
followed by at least one separator character (initial setting). 
The legal punctuations are: 
.i5 ; . ; : ? ! 
.br; If you wish to prevent 2 spaces from being inserted after one of these
punctuation marks you may insert a SPACE flag after the punctuation
rather than a space.
.s 
.tp 5 
.i -5 
   .NO PERIOD 
.i -5 
   .NPR 
.s 
.x NO PERIOD 
disengages conversion of punctuation/separator to punctuation/two spaces. 
.if hlp.i-6;3 LITERAL
.br
.endif hlp

.S.TP5.I-5;   .LITERAL 
.I-5;   .LT 
.S.x LITERAL 
 turns off all flags and all features to permit printing of text 
exactly as it appears in the source file.  In addition all commands are 
disabled except for .END LITERAL.  Commands appear in the output as if they 
were normal text. 
Blank lines are output instead of being ignored.  This command
is almost equivalent to the following sequence of commands.
.i5; .NO FILL .NO FLAGS ALL .NO FLAGS CONTROL
.br; Unlike the sequence above the .LITERAL command may be turned off by
the .END LITERAL command.
.s.tp5.i-5;   .END LITERAL 
.i-5;   .ELI 
.s.x END LITERAL 
 is used at the end of a LITERAL to allow normal text 
processing again. 
This is the only command recognized after the .LITERAL command.
It is equivalent to the following:
.I5; .FLAGS CONTROL .FLAGS ALL
.BR; In addition the fill mode is restored if it was in effect when 
the .LITERAL command was issued.
.if hlp.i-6;3 UNDERLINE__SPACES
.br
.endif hlp

.TP 8.S.I-5; .UNDERLINE SPACES 
.S.x UNDERLINE SPACES 
sets RUNOFF to underline the spaces imbedded in a line of text to be 
underlined. 
.tp 5.s.i-5; .UNDERLINE NO SPACES 
.S.INDEX UNDERLINE NO SPACES 
set RUNOFF to not underline spaces imbedded in a line of text.  This is 
the normal option. 
.if hlp.i-6;3 AUTOPARAGRAPH
.br
.endif hlp

.s.tp5.i-5;  .AUTOPARAGRAPH 
.i-5; .AP 
.s.x AUTOPARAGRAPH 
causes any blank line or any line starting with a space or tab to 
be considered as the start of a new paragraph. 
This command allows normally typed text to be justified without 
special commands. It does not cause a paragraph if blank lines 
are followed by a command. 
.skip 
.tp 5 
.i -5 
  .NO AUTOPARAGRAPH 
.i -5 
   .NAP 
.skip 
.x NO AUTOPARAGRAPH 
disengages the AUTOPARAGRAPH mode. 
.if hlp.i-6;3 AUTOHYPHENATE
.br
.endif hlp

.tp 6.s.i-5;   .AUTOHYPHENATE 
.I-5; .AH 
.S.X AUTOHYPHENATE 
.x Hyphenation
turns on automatic hyphenation.  When it is on RNO will automatically hyphenate 
words wherever necessary.  If .DISABLE HYPHENATION is used all hyphenation 
including autohyphenation is disabled, until .ENABLE HYPHENATION is 
issued.  This is the default so this command need not be used if you 
want autohyphenation. 
.TP 6.S.I-5; .NO AUTOHYPHENATE 
.I-5; .NAH 
.S.X NO AUTOHYPHENATE 
turns off autohyphenation.  When it is off user selectable hyphenation may still 
be used.  Note that autohyphenation may be turned off temporarily for 1 word 
by preceeding it with the hyphenate flag. 
.bb
.if hlp.i-6;3 AUTOTITLE
.br
.endif hlp

.s.tp5.i-5; .AUTOTITLE
.i-5; .AT
.s.x AUTOTITLE
This command enables automatic titles.  Everytime you give a .CHAPTER
or .APPENDIX command the chapter or appendix title will be used as the
title at the top of the page.  This is the normal default so it is no
necessary to give this command.
.s.tp5.i-5; .NO AUTOTITLE
.I-5; .NAT
.S.X NO AUTOTITLE
turns off the autotitle mode.  When off the .CHAPTER or .APPENDIX commands
will not automatically generate titles.
.if hlp.i-6;3 AUTOSUBTITLE
.br
.endif hlp

.S.TP5.I-5; .AUTOSUBTITLE [+-n]
.I-5; .AST [+-n]
.S.X AUTOSUBTITLE
Turns on autosubtitling.  When this is on each header level command lower than
n sets the subtitle to the current header level title.
The default for n is 1.
.s.tp4.i-5; .NO AUTOSUBTITLE
.i-5; .NAST
.s.x NO AUTOSUBTITLE
Turns off autosubtitling.  This is the normal default.
.eb 
